@charset "UTF-8";

.p-fv {
  min-height: 480px;
  background: var(--gradient-cta-section);
  overflow: hidden;
  position: relative;
}

.p-fv::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 25%;
}

.p-fv__inner {
  width: 90%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.p-fv__heading {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: var(--space-xs);
}


.p-fv__mask {
  width: 110%;
  height: auto;
  aspect-ratio: 1920/256;
  background: #fff;
  position: absolute;
  left: 50%;
  bottom: -1px;
  transform: translate(-50%, 0);
  pointer-events: none;
  -webkit-mask-image: url('../../img/common/mask-bg.png');
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: bottom center;
  -webkit-mask-size: 100% 100%;
  mask-image: url('../../img/common/mask-bg.png');
  mask-repeat: no-repeat;
  mask-position: bottom center;
  mask-size: 100% 100%;
}

/*-----------------------------------
 p-bg
-----------------------------------*/

.p-bg {
  width: 100%;
  height: 150%;
  position: absolute;
  top: 0;
  right: 0;
  mix-blend-mode: multiply;
  overflow: hidden;
}

.p-bg--left {
  width: 40%;
  position: absolute;
  top: 30%;
  left: -10%;
  opacity: .05;

}

.p-bg--right {
  width: 50%;
  position: absolute;
  top: 2.5%;
  right: -10%;
  opacity: .075;

}

@media screen and (max-width:1440px) {}

@media screen and (max-width:1280px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:896px) {}

@media screen and (max-width:787px) {}

@media screen and (max-width:680px) {}

@media screen and (max-width:480px) {
  .p-fv {
    min-height: 340px;
  }

  .p-fv__lead {
    text-align: center;
  }

  .p-fv__lead .u-sp-only {
    display: block;
  }
}